<?xml version="1.0" encoding="utf-8"?>
<!-- 
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2020 MUEMU
// == Update: 12.0.9.4
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// Description: THIS DEFAULT SYSTEM IS FOR RUUD SKILLS.
//
// STRICTLY NO COMMENTS INSIDE TAGS
-->

<SkillRequire>
	<Skill Index="723" ItemGroup="12" ItemIndex="289" ReqIndex="43"	 ReqMasterSkillIndex="339" ReqMasterPoint="10" />
	<Skill Index="724" ItemGroup="12" ItemIndex="290" ReqIndex="2"	 ReqMasterSkillIndex="390" ReqMasterPoint="10" />
	<Skill Index="725" ItemGroup="12" ItemIndex="291" ReqIndex="2"	 ReqMasterSkillIndex="390" ReqMasterPoint="10" />
	<Skill Index="726" ItemGroup="12" ItemIndex="292" ReqIndex="9"	 ReqMasterSkillIndex="385" ReqMasterPoint="10" />
	<Skill Index="727" ItemGroup="12" ItemIndex="293" ReqIndex="24"	 ReqMasterSkillIndex="411" ReqMasterPoint="10" />
	<!-- <Skill Index="728" ItemGroup="12" ItemIndex="294" ReqIndex="24" ReqMasterSkillIndex="418" ReqMasterPoint="10" /> -->
	<Skill Index="729" ItemGroup="12" ItemIndex="295" ReqIndex="215" ReqMasterSkillIndex="455" ReqMasterPoint="10" />
	<Skill Index="730" ItemGroup="12" ItemIndex="296" ReqIndex="215" ReqMasterSkillIndex="455" ReqMasterPoint="10" />
	<Skill Index="731" ItemGroup="12" ItemIndex="297" ReqIndex="55"	 ReqMasterSkillIndex="490" ReqMasterPoint="10" />
	<Skill Index="732" ItemGroup="12" ItemIndex="298" ReqIndex="55"	 ReqMasterSkillIndex="490" ReqMasterPoint="10" />
	<Skill Index="733" ItemGroup="12" ItemIndex="299" ReqIndex="13"	 ReqMasterSkillIndex="484" ReqMasterPoint="10" />
	<Skill Index="734" ItemGroup="12" ItemIndex="300" ReqIndex="2"	 ReqMasterSkillIndex="484" ReqMasterPoint="10" />
	<!-- <Skill Index="735" ItemGroup="12" ItemIndex="301" ReqIndex="61" ReqMasterSkillIndex="508" ReqMasterPoint="10" /> -->
	<Skill Index="736" ItemGroup="12" ItemIndex="302" ReqIndex="61"	 ReqMasterSkillIndex="508" ReqMasterPoint="10" />
	<Skill Index="737" ItemGroup="12" ItemIndex="303" ReqIndex="238" ReqMasterSkillIndex="523" ReqMasterPoint="10" />
	<!-- <Skill Index="738" ItemGroup="12" ItemIndex="304" ReqIndex="264" ReqMasterSkillIndex="561" ReqMasterPoint="10" /> -->
	<Skill Index="739" ItemGroup="12" ItemIndex="305" ReqIndex="263" ReqMasterSkillIndex="559" ReqMasterPoint="10" />
</SkillRequire>
